# config files for the content of the mission statement components
header: "Great Plains Mission"
tagline: "To Be a Company Where Innovation, Teamwork, and a Desire to Improve Combine to:"
#I'm giving these keys because react likes to complain if everything doesn't have a uid. 
points: 
  - text: Delight our Customers
    key: 1
  - text: Provide a Rewarding Workplace for our Employees
    key: 2
  - text: Generate Profits for Stability and Growth
    key: 3